/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Evan O'Neil                        */
/*              http://www.NukeVille.com                  */
/*                oneilevan@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .EON_FRCPS_Cobalt04Title { font-size: 11px; font-family: tahoma; color: #FFF; font-weight: bold; }
/*-- container title cell              --*/ .EON_FRCPS_Cobalt04TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .EON_FRCPS_Cobalt04ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .EON_FRCPS_Cobalt04Content { font-size: 11px; font-family: tahoma; color: #444; text-align:left; padding: 5px 0 0 0;}
/*-- container Icons cell              --*/ .EON_FRCPS_Cobalt04Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #BBBBBB;}

/*-- top center section                --*/ .EON_FRCPS_Cobalt04T { background: url(04t_FrcCobalt.gif) top left repeat-x; vertical-align:middle; height: 23px; padding: 0 0 1px 0; }
/*-- top left section                  --*/ .EON_FRCPS_Cobalt04TL { background: url(04tl_FrcCobalt.gif) top left no-repeat; vertical-align:top; height: 23px; width:10px; padding: 0; }
/*-- top right section                 --*/ .EON_FRCPS_Cobalt04TR { background: url(04tr_FrcCobalt.gif) top right no-repeat; vertical-align:top; height: 23px; width:22px; padding: 0; }

/*-- mid center section                --*/ .EON_FRCPS_Cobalt04M { background: url(04m_FrcCobalt.gif); vertical-align:top; padding: 0; }
/*-- mid left section                  --*/ .EON_FRCPS_Cobalt04ML { background: url(04ml_FrcCobalt.gif) bottom left repeat-y; vertical-align:top; width:10px; padding: 0; }
/*-- mid right section                 --*/ .EON_FRCPS_Cobalt04MR { background: url(04mr_FrcCobalt.gif) bottom right repeat-y; vertical-align:top; width:10px; padding: 0; }

/*-- bottom center section             --*/ .EON_FRCPS_Cobalt04B { background: url(04b_FrcCobalt.gif) bottom left repeat-x; vertical-align:top; height: 17px; padding: 8px 0 0 0; }
/*-- bottom left section               --*/ .EON_FRCPS_Cobalt04BL { background: url(04bl_FrcCobalt.gif) bottom left no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }
/*-- bottom right section              --*/ .EON_FRCPS_Cobalt04BR { background: url(04br_FrcCobalt.gif) bottom right no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }

/*========================================================*/





